{
  "/html/Center/EipToOpcua/SecondPage.html___Module content setting": "模块内容设定",
  "/html/Center/EipToOpcua/SecondPage.html___Variable table": "变数表",
  "/html/Center/EipToOpcua/SecondPage.html___No.": "编号",
  "/html/Center/EipToOpcua/SecondPage.html___Module name": "模块型号",
  "/html/Center/EipToOpcua/SecondPage.html___NickName": "模块名称",
  "/html/Center/EipToOpcua/SecondPage.html___Name": "名称",
  "/html/Center/EipToOpcua/SecondPage.html___Attribute": "属性",
  "/html/Center/EipToOpcua/SecondPage.html___Data type": "资料型态",
  "/html/Center/EipToOpcua/SecondPage.html___Enabled": "启用",
  "/html/Center/EipToOpcua/SecondPage.html___OK": "确认",
  "/html/Center/EipToOpcua/SecondPage.html___Cancel": "取消",
  "/html/Center/EipToOpcua/SecondPage.html___Read": "唯读",
  "/html/Center/EipToOpcua/SecondPage.html___Write": "唯写",
  "/html/Center/EipToOpcua/SecondPage.html___ReadWrite": "读 / 写"
}